<?php
function custom_appusers_controllers( $aControllers ) {
	$aControllers[] = 'AppUsers';
	$aControllers[] = 'AppSettings';
	return $aControllers;
}
function define_custom_appusers_controllers_path() {
	return IONICVC_ABSPATH . '/controller/AppUsers.php';
}
function define_custom_appsettings_controllers_path() {
	return IONICVC_ABSPATH . '/controller/AppSettings.php';
}
?>